<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<CellLayout>
	<MediumMeteor>
		<Location>94,514</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>60,377</Location>
	</MediumMeteor>
	<LargeMeteor>
		<Location>213,387</Location>
	</LargeMeteor>
	<LargeMeteor>
		<Location>427,559</Location>
	</LargeMeteor>
	<LargeMeteor>
		<Location>125,12</Location>
	</LargeMeteor>
	<LargeMeteor>
		<Location>697,472</Location>
	</LargeMeteor>
	<MediumMeteor>
		<Location>338,440</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>556,485</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>105,262</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>67,160</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>591,402</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>681,357</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>304,382</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>219,180</Location>
	</MediumMeteor>
	<LargeMeteor>
		<Location>425,261</Location>
	</LargeMeteor>
	<LargeMeteor>
		<Location>736,187</Location>
	</LargeMeteor>
	<LargeMeteor>
		<Location>528,32</Location>
	</LargeMeteor>
	<LargeMeteor>
		<Location>331,69</Location>
	</LargeMeteor>
	<MediumMeteor>
		<Location>540,319</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>216,613</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>588,580</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>516,151</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>619,255</Location>
	</MediumMeteor>
</CellLayout>